## golang-github-mattn-go-ciede2000 0~20170301

=== debian/changelog ===
golang-github-mattn-go-ciede2000 (0~20170301-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mattn-go-ciede2000-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 21:57:57 +0100

golang-github-mattn-go-ciede2000 (0~20170301-2) unstable; urgency=medium

  * Fix test case.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 10 Sep 2022 00:26:10 +0800

golang-github-mattn-go-ciede2000 (0~20170301-1) unstable; urgency=medium

  * Initial release (Closes: #1013759)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 26 Jun 2022 01:08:54 +0800
