=== debian/control ===
Source: golang-github-mattn-go-ciede2000
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-ciede2000
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-ciede2000
Homepage: https://github.com/mattn/go-ciede2000
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mattn/go-ciede2000

Package: golang-github-mattn-go-ciede2000-dev
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Go implementation of the CIE Delta E 2000 Color-Difference algorithm
 This package provides the Go implementation of the CIE Delta E 2000
 Color-Difference algorithm.
 .
 This is a golang port of https://github.com/gfiumara/CIEDE2000.
